# RakNet::Bitstream_Func Struct Reference
[RoomsCommands]

Send an arbitrary binary message. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::Bitstream_Func:

List of all members.

## Public Attributes
bool | directedToRoom

## Detailed Description

Send an arbitrary binary message.

## Member Data Documentation

bool RakNet::Bitstream_Func::directedToRoom

If true, only sends the bitstream if the user is in the same room. If false, privateMessageRecipient must also be filled out

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h